<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>
(PROOF COPY -- Not for distribution.)</key>
	<string>
(KORREKTURKOPIA -- ej för distribution.)</string>
	<key> # #
(PROOF COPY -- Not for distribution.)</key>
	<string> # #
(KORREKTURKOPIA -- ej för distribution.)</string>
	<key># # Chapter &lt;$W:chapter&gt; # #</key>
	<string># # Kapitel &lt;$W:chapter&gt; # #</string>
	<key># # END # #</key>
	<string># # END # #</string>
	<key>----------------------------------------------




PART &lt;$W:part&gt;</key>
	<string>----------------------------------------------




PART &lt;$W:part&gt;</string>
	<key>----------------------------------------------




PART &lt;$W:part&gt;: </key>
	<string>----------------------------------------------




DEL &lt;$W:part&gt;: </string>
	<key>&lt;$ABBR_TITLE&gt; - &lt;$AUTHOR&gt; - &lt;$mediumdate&gt;</key>
	<string>&lt;$ABBR_TITLE&gt; – &lt;$AUTHOR&gt; - &lt;$mediumdate&gt;</string>
	<key>&lt;$aon&gt;.	</key>
	<string>&lt;$aon&gt;.	</string>
	<key>&lt;$aon&gt;. </key>
	<string>&lt;$aon&gt;. </string>
	<key>&lt;$surname&gt; / &lt;$ABBR_PROJECTTITLE&gt;</key>
	<string>&lt;$surname&gt; / &lt;$ABBR_PROJECTTITLE&gt;</string>
	<key>&lt;$surname&gt; / &lt;$ABBR_PROJECTTITLE&gt; / &lt;$p&gt;</key>
	<string>&lt;$surname&gt; / &lt;$ABBR_PROJECTTITLE&gt; / &lt;$p&gt;</string>
	<key>==============================================
    CHAPTER &lt;$W:chapter&gt;</key>
	<string>==============================================
    KAPITEL &lt;$W:chapter&gt;</string>
	<key>==============================================
    CHAPTER &lt;$W:chapter&gt;
        </key>
	<string>==============================================
    KAPITEL &lt;$W:chapter&gt;
        </string>
	<key>Addition</key>
	<string>Tillägg</string>
	<key>Alphanumeric Outline Item</key>
	<string>Alfanumeriskt dispositionsobjekt</string>
	<key>Alphanumeric Outline Item (Wide Spacing)</key>
	<string>Alfanumerisk disposition (brett avstånd)</string>
	<key>Attribution</key>
	<string>Attribut</string>
	<key>Basic MultiMarkdown</key>
	<string>Basic MultiMarkdown</string>
	<key>Block Quote</key>
	<string>Blockcitat</string>
	<key>Body</key>
	<string>Brödtext</string>
	<key>Bordered Title</key>
	<string>Titel med ram</string>
	<key>Caption</key>
	<string>UNDERTITEL</string>
	<key>Centered Text</key>
	<string>Centrerad text</string>
	<key>Chapter</key>
	<string>kapitel</string>
	<key>Chapter (Bordered Heading)</key>
	<string>Kapitel (rubrik med ram)</string>
	<key>Chapter &lt;$W:chapter&gt;
# # </key>
	<string>Kapitel &lt;$W:chapter&gt;
# # </string>
	<key>Chapter &lt;$t:chapter&gt;</key>
	<string>Kapitel &lt;$t:chapter&gt;</string>
	<key>Chapter &lt;$t:chapter&gt;
</key>
	<string>Kapitel &lt;$t:chapter&gt;
</string>
	<key>Chapter &lt;$t:chapter&gt;&lt;$rst_arabic_synopsis&gt;</key>
	<string>Kapitel &lt;$t:chapter&gt;&lt;$rst_arabic_synopsis&gt;</string>
	<key>Chapter &lt;$t:chapter&gt;&lt;$rst_scene&gt;</key>
	<string>Kapitel &lt;$t:chapter&gt;&lt;$rst_scene&gt;</string>
	<key>Chapter &lt;$t:chapter&gt;&lt;$rst_scene&gt;
</key>
	<string>Kapitel &lt;$t:chapter&gt;&lt;$rst_scene&gt;
</string>
	<key>Chapter Heading</key>
	<string>Kapitelrubrik</string>
	<key>Chapter Heading (Bordered)</key>
	<string>Kapitelrubrik (med ram)</string>
	<key>Chapter Number</key>
	<string>Kapitelnummer</string>
	<key>Chapter Title</key>
	<string>Kapitel-titel</string>
	<key>Chapter Title (Bordered)</key>
	<string>Kapiteltitel (med ram)</string>
	<key>Chapter with Title</key>
	<string>Kapitel med titel</string>
	<key>Chapter with Title (Bordered)</key>
	<string>Kapitel med titel (med ram)</string>
	<key>Code Block</key>
	<string>Kodblock</string>
	<key>Code Span</key>
	<string>Kodspann</string>
	<key>Decimal Outline Item</key>
	<string>Decimal dispositionsobjekt</string>
	<key>Deletion</key>
	<string>Borttagning</string>
	<key>E-book</key>
	<string>E-bok</string>
	<key>E-book Screenplay</key>
	<string>E-bok-filmmanusskript</string>
	<key>Enumerated Outline</key>
	<string>Numrerad disposition</string>
	<key>Footnotes</key>
	<string>Fotnoter</string>
	<key>Front Matter Page</key>
	<string>Förtextsida</string>
	<key>Full Indented Outline</key>
	<string>Fullt fördjupad disposition</string>
	<key>Full Outline</key>
	<string>Full disposition</string>
	<key>Heading</key>
	<string>Rubrik</string>
	<key>Heading (Bordered)</key>
	<string>Rubrik (med ram)</string>
	<key>Heading 1</key>
	<string>Rubrik 1</string>
	<key>Heading 2</key>
	<string>Rubrik 2</string>
	<key>Highlight</key>
	<string>Markera</string>
	<key>Manuscript (Courier)</key>
	<string>Manuskript (Courier)</string>
	<key>Manuscript (Times)</key>
	<string>Manuskript (Times)</string>
	<key>Modern</key>
	<string>Modern</string>
	<key>NaNoWriMo (Obfuscated)</key>
	<string>NaNoWriMo (Obfuscated)</string>
	<key>New Page</key>
	<string>Ny sida</string>
	<key>New Section</key>
	<string>Nytt avsnitt</string>
	<key>Not for distribution</key>
	<string>Ej för distribution</string>
	<key>Numbered Chapter</key>
	<string>Numrerat kapitel</string>
	<key>Numbered Section</key>
	<string>Numrerat avsnitt</string>
	<key>Numbered Synopsis</key>
	<string>Numrerad synopsis</string>
	<key>Numbered Synopsis (Restarts)</key>
	<string>Numrerad synopsis (startar om)</string>
	<key>Outline Document</key>
	<string>Dispositionsdokument</string>
	<key>Outline Item</key>
	<string>Dispositionsobjekt</string>
	<key>PART &lt;$W:part&gt;</key>
	<string>DEL &lt;$W:part&gt;</string>
	<key>PART &lt;$W:part&gt;
</key>
	<string>DEL &lt;$W:part&gt;
</string>
	<key>PART &lt;$W:part&gt;&lt;$rst_arabic_synopsis&gt;</key>
	<string>DEL &lt;$W:part&gt;&lt;$rst_arabic_synopsis&gt;</string>
	<key>PART &lt;$W:part&gt;&lt;$rst_arabic_synopsis&gt;:</key>
	<string>DEL &lt;$W:part&gt;&lt;$rst_arabic_synopsis&gt;:</string>
	<key>PROOF COPY</key>
	<string>Korrekturkopia</string>
	<key>Page &lt;$p&gt;</key>
	<string>Sida &lt;$p&gt;</string>
	<key>Page Title</key>
	<string>Sidtitel</string>
	<key>Paperback (5.06" x 7.81")</key>
	<string>Pocket (5,06 tum x 7,81 tum)</string>
	<key>Part &lt;$t:part&gt;</key>
	<string>Del &lt;$t:part&gt;</string>
	<key>Part &lt;$t:part&gt;
</key>
	<string>Del &lt;$t:part&gt;
</string>
	<key>Part &lt;$t:part&gt;

</key>
	<string>Del &lt;$t:part&gt;

</string>
	<key>Part &lt;$t:part&gt;: </key>
	<string>Del &lt;$t:part&gt;: </string>
	<key>Part Number</key>
	<string>Del nummer</string>
	<key>Part Number (Bordered)</key>
	<string>Del nummer (med ram)</string>
	<key>Part Number Page</key>
	<string>Del nummer sida</string>
	<key>Part Title</key>
	<string>Del titel</string>
	<key>Part Title Page</key>
	<string>Del titelsida</string>
	<key>Plain Text Manuscript</key>
	<string>Ren text-manuskript</string>
	<key>Plain Text Screenplay</key>
	<string>Ren text filmmanus</string>
	<key>Proof Copy</key>
	<string>Korrekturkopia</string>
	<key>Script or Screenplay</key>
	<string>Manuskript eller filmmanuskript</string>
	<key>Section Number</key>
	<string>Avsnittsnummer</string>
	<key>Section Text</key>
	<string>Avsnittstext</string>
	<key>Section with Sub-Heading</key>
	<string>Avsnitt med underrubrik</string>
	<key>Section with Title</key>
	<string>Avsnitt med titel</string>
	<key>Section with Title (Bordered)</key>
	<string>Avsnitt med titel (med ram)</string>
	<key>Sub-Heading</key>
	<string>Underrubrik</string>
	<key>Subtitle</key>
	<string>Underrubrik</string>
	<key>Synopsis</key>
	<string>Synopsis</string>
	<key>Table of Contents</key>
	<string>Innehållsförteckning</string>
	<key>Text Section</key>
	<string>Textavsnitt</string>
	<key>Text Section with Heading</key>
	<string>Textavsnitt med rubrik</string>
	<key>The End.</key>
	<string>Slut.</string>
	<key>Title</key>
	<string>Titel</string>
	<key>Title Page</key>
	<string>Titelsida</string>
	<key>Title and Synopsis</key>
	<string>Titel och synopsis</string>
	<key>Titled Section</key>
	<string>Avsnitt med titel</string>
	<key>chapter</key>
	<string>kapitel</string>
	<key>chapter-heading</key>
	<string>chapter-heading</string>
	<key>chapter-title</key>
	<string>chapter-title</string>
	<key>front-matter</key>
	<string>inledning</string>
	<key>heading</key>
	<string>Rubrik</string>
	<key>numbered-section</key>
	<string>numbered-section</string>
	<key>part-number</key>
	<string>part-number</string>
	<key>part-title</key>
	<string>part-title</string>
	<key>section</key>
	<string>avsnitt</string>
	<key>sub-headed-section</key>
	<string>sub-headed-section</string>
	<key>subheading</key>
	<string>underrubrik</string>
	<key>titled-chapter</key>
	<string>titled-chapter</string>
	<key>titled-section</key>
	<string>titled-section</string>
</dict>
</plist>
